MediaWiki:Common.css: mudanças entre as edições

mSem resumo de edição
Sem resumo de edição
Linha 32: Linha 32:
}
}


.siteNotice {color: #856404;background-color:#fff;border-color:#fff; background-clip: border-box;border: 1px solid rgb(0,0,0);border: 1px solid rgba(0,0,0,0.125);border-radius:0.25rem; padding-top:0.9em; margin-top:0.4em; text-align:center;}
.siteNotice {color: #856404;background-color:#f4f6f9;border-color:#fff; background-clip: border-box;border: 1px solid rgb(0,0,0);border: 1px solid rgba(0,0,0,0.125);border-radius:0.25rem; padding-top:0.9em; margin-top:0.4em; text-align:center;}


.alert alert-dismissible alert-light {background-color:#ffffff; background-color: rgba(254,254,254, 0.6);}
.alert alert-dismissible alert-light {background-color:#ffffff; background-color: rgba(254,254,254, 0.6);}